/*
Theme Name:   Photoline Lite Child
Theme URI:    http://dinevthemes.com/themes/photoline/
Description:  Minimalistic theme for photobloggers. Jetpack Ready. Support Post Formats. Built-in Context Help.
Author:       Dmitry Dinev as DinevThemes
Author URI:   http://www.dinevthemes.com/
Template:     photoline-lite
Version:      1.1.3
License:      GNU General Public License
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         portfolio, photography, blog, custom-header, custom-background, featured-images, full-width-template, custom-colors, post-formats, sticky-post, right-sidebar, translation-ready
Text Domain:  photoline-lite
*/

.single .entry-thumbnail {
    max-height: none;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #000;
    font-weight: bold;
}

.main-navigation .current-menu-item ul li > a, .main-navigation .current-menu-ancestor ul li > a, .main-navigation .current_page_item ul li > a, .main-navigation .current_page_ancestor ul li > a {
    color: #000;
}
